#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-AwHWzBxNyWC2ypTyxsRxIL
key:                  hslua-module-zip-1.1.1-AwHWzBxNyWC2ypTyxsRxIL
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  5d841b69e082fc60b5da857542e5d5cf
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-AwHWzBxNyWC2ypTyxsRxIL
depends:
    base-4.15.1.0 bytestring-0.10.12.1 filepath-1.4.2.1
    hslua-core-2.3.1-K1CkPdJymvxGgVJqKTy3tI
    hslua-list-1.1.1-BFzs7Hn5VRz4I5GMOJUcDH
    hslua-marshalling-2.3.0-FI7ADrz7l1vEGuhnlTVNMc
    hslua-packaging-2.3.1-3ReZqFIoodg2LBVV3M9osd
    hslua-typing-0.1.0-6qNaQeoYRN6Cm3jZoAxpDB text-1.2.5.0 time-1.9.3
    zip-archive-0.4.3-GI5EG2vjHJ0JwO4kDozfB

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

